Bug 182552 - Lost in many subtle comments
Lost in many subtle comments
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P2 (vote)
: 7.1
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-23 09:01 UTC by Jaromir Uhrik
Modified: 2011-07-15 14:07 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Screenshot - tell me quickly who is the author of comment "Excellent";-) (126.11 KB, image/png)
2010-03-23 09:03 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2010-03-23 09:01:41 UTC
Product Version = NetBeans IDE Dev (Build 201003220200)
Operating System = Mac OS X version 10.5.8 running on x86_64
Java; VM; Vendor = 1.6.0_17
Runtime = Java HotSpot(TM) 64-Bit Server VM 14.3-b01-101

If there are many subtle comments in an issue then it is hard to orient which one is by who - see attached screenshot. It would be valuable to have different background color in even/odd comments. The other possibility is to align author and timestamp to the left instead of the right side (this is how the web interface looks like).
Comment 1 Jaromir Uhrik 2010-03-23 09:03:12 UTC
Created attachment 95584 [details]
Screenshot - tell me quickly who is the author of comment "Excellent";-)
Comment 2 Tomas Stupka 2011-07-11 15:18:27 UTC
first suggestion from xdesign - "move username and timestamp to the left side"
Comment 3 Quality Engineering 2011-07-12 14:17:59 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/fc7897c0be16
User: Tomas Stupka <tstupka@netbeans.org>
Log: issue #182552 - Lost in many subtle comments
changed author and timestamp placement
Comment 4 Tomas Stupka 2011-07-14 10:18:02 UTC
fixed

core-main #a9c64a70231a
Comment 5 Quality Engineering 2011-07-14 14:26:45 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/a9c64a70231a
User: Tomas Stupka <tstupka@netbeans.org>
Log: issue #182552 - Lost in many subtle comments
- rearranged the comment header
- no border around the comment panes
Comment 6 Quality Engineering 2011-07-15 14:07:35 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/5295ca3a0466
User: Tomas Stupka <tstupka@netbeans.org>
Log: issue #182552 - Lost in many subtle comments
changes in jira module:
- rearranged the comment header
- no border around the comment panes
- highlighted background in comment panes
- ...


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo